@charset "utf-8";
/* nav_start */
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
		color: #2B2B2B;
}
/* nav_pc */
.nav_pc {
	width: 100%;
	background: #fff;
}
.nav_pc_flex {
	display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    height: 90px;
}
.nav_pc_logo {
	max-width: 240px;
}
.nav_pc_link_box {
	max-width: 200px;
    width: 100%;
}
.nav_pc_link{
	display: flex;
	align-items: center;
	gap: 30%;
}
.nav_pc_link li {
	text-align: center;
	position: relative;
	cursor: pointer;
}
.nav_pc_link li::before {
	content: "";
	position: absolute;
	z-index: 1;
	background: #333;
	width: 0%;
	height: 1px;
	cursor: pointer;
	bottom: -10px;
	left: 0;
	transition: 0.3s;
}
.nav_pc_link li a {
	font-size: 18px;
}
@media only screen and (max-width: 768px) {
.nav_pc {
	display: none;
}
}


/* nav_sp */
.nav_sp {
	display: none;
}
@media only screen and (max-width: 768px) {
.nav_sp {
	display: block;
	position: fixed;
	width: 100%;
	top: 0;
}
.nav_sp_flex {
	display: flex;
	height: 60px;
	background: #fff;
	align-items: center;
	justify-content: center;
	width: 100%;
	position: relative;
}
.nav_sp_logo {
	max-width: 150px;
	height: auto;
}
.nav_sp_menu {
	display: flex;
	align-items: center;
}
.hum_menu {
	position: fixed;
	right: 0;
	background: rgb(0 0 0 / 80%);
	overflow-y: scroll;
	opacity: 0;
	pointer-events: none;
	transition: 0.5s;
	top: 60px;
	width: 100%;
	box-sizing: border-box;
	height: calc(100vh - 130px);
	padding: 20px 20px 30px;
	max-width: 550px;
}
.hum_menu.active {
	opacity: 1;
	pointer-events: all;
	transition: 0.5s;
}
.hum_menu ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.hum_menu ul li {
	width: 100%;
}
.hum_menu ul li a {
	padding: 15px 0;
	display: block;
	position: relative;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.hum_menu ul li span {
	font-size: 10px;
	color: #fff;
	padding-left: 0px;
	display: block;
	padding-top: 4px;
}
.hum_btn {
	display: flex;
	align-items: center;
	position: absolute;
	right: 20px;
	margin: 0;
	justify-content: space-around;
}
.hum_btn li {
	display: flex;
	align-items: center;
	filter: drop-shadow(0px 0px 16px rgba(0, 0, 0, 0.2));
}
.btn_open {
	position: relative;
	cursor: pointer;
	width: 30px;
	height: 18px;
	border-radius: 5px;
}
.btn_open span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	height: 2px;
	border-radius: 5px;
	width: 100%;
	background: #231815;
}
.btn_open span:nth-of-type(1) {
	top: 0;
}
.btn_open span:nth-of-type(2) {
	top: 8px;
}
.btn_open span:nth-of-type(3) {
	top: 16px;
}
.btn_open.active span:nth-of-type(1) {
	top: 0px;
	/* left: 18px; */
	transform: translateY(6px) rotate(-45deg);
	width: 100%;
}
.btn_open.active span:nth-of-type(2) {
	opacity: 0;
	display: none;
}
.btn_open.active span:nth-of-type(3) {
	top: 12px;
	transform: translateY(-6px) rotate(45deg);
	width: 100%;
}
}
/* nav_end */


/* footer */
footer {
	color: #2B2B2B;
}
.footer_box {
	/* background: #efefef; */
	background: #ebe4dd;
}
.footer_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
	 flex-wrap: wrap;
    max-width: 1000px;
    margin: 0px auto;
    padding: 40px 20px;
}
.footer_item:first-child {
	width: 32%;
	margin: 0 5% 0;
}
.footer_item:last-child {
	margin-left: 10%;
	width: 28%;
}
.footer_item .works {
	margin-bottom: 30px;
}
.footer_logo {
	max-width: 150px;
	margin-bottom: 30px;
}
.line {
	width: 0.5px;
	height: 150px;
	background: #000;
}
.footer_txt {
	font-size: 12px;;
	line-height: 1.7;
}
.dn1000_db650 {
	display: block;
}

@media only screen and (max-width: 1000px) {
.dn1000_db650 {
	display: none;
}
}

@media only screen and (max-width: 650px) {
.dn1000_db650 {
	display: block;
}
.footer_item:first-child {
	width: 100%;
	margin: 0 0 40px;;
}
.footer_item:last-child {
	width: 100%;
	margin: 0;
	text-align: center;
}
.line {
	display: none;
}
.footer_txt {
	text-align: center;
}
.footer_logo {
	margin: 0 auto 30px;
}
}